{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
					<div id="wrappers-portfolio" class="wrappers">
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur.a848981d.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur">
								<p>maquette site too cooleur-Page Dashboard Administrateur	</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_adhesion.ac9480cd.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Adhesion">
								<p>maquette site too cooleur-Page Dashboard Administrateur Adhesion	</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_adhesion_validation.55a9716b.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Adhesion Validation">
								<p>maquette site too cooleur-Page Dashboard Administrateur Adhesion Validation</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_adresse.87a3e41e.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Adresse">
								<p>maquette site too cooleur-Page Dashboard Administrateur Adresse	</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_article_accueil.4742cf24.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Article Accueil">
								<p>maquette site too cooleur-Page Dashboard Administrateur Article Accueil	</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_article_catalogue.e3a5c395.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Article Catalogue">
								<p>maquette site too cooleur-Page Dashboard Administrateur Article Catalogue</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_article_edition.405c0685.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Article Edition">
								<p>maquette site too cooleur-Page Dashboard Administrateur Article Edition</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_commande_en_cours.c81ad930.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Commande En Cours">
								<p>maquette site too cooleur-Page Dashboard Administrateur Commande En Cours</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_commandes_annulées.65f2b8a7.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Commandes Annulées">
								<p>maquette site too cooleur-Page Dashboard Administrateur Commandes Annulées</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_commandes_Livrée.a2ebbc93.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Commandes Livrée">
								<p>maquette site too cooleur-Page Dashboard Administrateur Commandes Livrée	</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_commandes_retournées.96fb72d8.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Commandes Retournées">
								<p>maquette site too cooleur-Page Dashboard Administrateur Commandes Retournées	</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_Gestion_boutique.0bf919ea.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Gestion Boutique">
								<p>maquette site too cooleur-Page Dashboard Administrateur Gestion Boutique	</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_Gestion_theme_article.86025fd5.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Gestion Theme Article">
								<p>maquette site too cooleur-Page Dashboard Administrateur Gestion Theme Article</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_Produits_edition.3323412a.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Produits Edition">
								<p>maquette site too cooleur-Page Dashboard Administrateur Produits Edition	</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_theme_edition.06157cbf.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Theme Edition">
								<p>maquette site too cooleur-Page Dashboard Administrateur Theme Edition</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_toutes_commande.7f0514cb.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Toutes Commande">
								<p>maquette site too cooleur-Page Dashboard Administrateur Toutes Commande</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu administrateur/maquette site too cooleur-Page Dashboard administrateur_Validation_commandes.e3175b79.jpg')}}" class="card-img-top" alt="Page Dashboard Administrateur Validation Commandes">
								<p>maquette site too cooleur-Page Dashboard Administrateur Validation Commandes</p>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}

